GRDC(6)

NAME
grdc - grand digital clock (curses)

SYNOPSIS
grdc [-st] [n]

DESCRIPTION
grdc runs a digital clock made of reverse-video blanks on a curses compatible VDU screen. With an optional numeric argument n it stops after n seconds (default never). The optional -s flag makes digits scroll as they change. The optional -t flag tells grdc to output the time in a 12-hour format. In this curses mode implementation, the scrolling option has trouble keeping up.

AUTHORS
-nosplit Amos Shapir, modified for curses by John Lupien.